# BEGIN SourceDeps(oneline):
BuildRequires: perl(AutoLoader.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/Template.pm) perl(LWP.pm) perl(MIME/Base64.pm) perl(SOAP/Lite.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define module_version 0.6
%define module_name FedoraCommons-APIM
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.6
Release: alt1
Summary: Implements Fedora Commons Repository APIM api interface.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DF/DFIELDING/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Fedora::APIM provides an interface to the SOAP::Lite based management API.(API-M) of the Fedora repository architecture (http://www.fedora.info/).

It exposes a subset of the API-M operations and handles errors and
elapsed-time profiling.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes Todo LICENSE README
%perl_vendor_privlib/F*
%perl_vendor_privlib/auto/*
%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.6-alt1
- initial import by package builder

